<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
		<payment>
            <storepay>
				<active>0</active>
				<model>Bloyal\ClickCollect\Model\Payment\Storepay</model>
				<order_status>pending</order_status>
				<title>Pay On Pickup</title>
				<allowspecific>0</allowspecific>
				<group>offline</group>
			</storepay>
        </payment>
		<carriers>
            <pickup>
                <active>1</active>
                <title>Pickup at Store</title>
                <name>Free</name>
                <shipping_cost>0</shipping_cost>
                <sallowspecific>0</sallowspecific>
                <sort_order>0</sort_order>
                <nostoremessage>No store available for active cart. Please choose other delivery method to proceed</nostoremessage>
                <model>Bloyal\ClickCollect\Model\Carrier\Pickup</model>
            </pickup>
        </carriers>
    </default>
</config>